footer.footer
  .container
    nav.level
      .level-item.has-text-centered
        .content
          p
            | Made with 
            span.icon.has-text-danger
              i.fas.fa-heart
            |  by 
            span.has-text-primary.has-text-weight-semibold noraj
          p
            | and hosted on 
            span.icon.has-text-warning
              i.fab.fa-gitlab
            a href="https://gitlab.com/noraj/hacker-profile" target='_blank' rel='noopener noreferrer' GitLab
      .level-item.has-text-centered
        .content
          p © 2019-#{Time.now.year} Alexandre ZANNI
      .level-item.has-text-centered
        .content
          p
            | Powered by 
            a href="https://vizuaalog.github.io/BulmaJS/" target='_blank' rel='noopener noreferrer' BulmaJS
            | , 
            span.icon
              img src="https://jenil.github.io/bulmaswatch/assets/icons/favicon-16x16.png"
            a href="https://jenil.github.io/bulmaswatch/" target='_blank' rel='noopener noreferrer' Bulmaswatch
            | , 
            span.icon
              i.fab.fa-font-awesome
            a href="https://fontawesome.com/" target='_blank' rel='noopener noreferrer' Font Awesome
            | , 
            span.icon
              i.fab.fa-gulp
            a href="https://gulpjs.com/" target='_blank' rel='noopener noreferrer' Gulp
            | , 
            span.icon
              span.icon.is-small
                img src="https://middlemanapp.com/favicon.ico"
            a href="https://middlemanapp.com/" target='_blank' rel='noopener noreferrer' Middleman
            | , 
            span.icon
              span.icon.is-small
                img src="https://vincentgarreau.com/assets/img/favicon.ico"
            a href="https://vincentgarreau.com/particles.js/" target='_blank' rel='noopener noreferrer' particles.js
            | , 
            a href="http://slim-lang.com/" target='_blank' rel='noopener noreferrer' Slim
      .level-item.has-text-centered
        div.content
          p.heading social
          p.buttons
            a.button href=data.profiles.twitter target='_blank' rel='noopener noreferrer'
              span.icon
                i.fab.fa-twitter
            a.button href=data.profiles.github target='_blank' rel='noopener noreferrer'
              span.icon
                i.fab.fa-github
            a.button href=data.profiles.gitlab target='_blank' rel='noopener noreferrer'
              span.icon
                i.fab.fa-gitlab
